Bug 174735 - Syntax file for fstab doesn't know some new features
Syntax file for fstab doesn't know some new features
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vim (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 14:41 EST by Radek Bíba
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-08 09:38:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2005-12-01 14:41:16 EST
Description of problem:
Vim marks some modern terms in /etc/fstab as unknown. I've found at least two,
sysfs and pamconsole.

Version-Release number of selected component (if applicable):
vim-common-6.3.086-0.fc4

How reproducible:
Always

Steps to Reproduce:
1. vim /etc/fstab
  
Actual results:
If you use sysfs and/or mount points for removable media (such as CDs, USB pen
drives, floppy disks...) the words sysfs and pamconsole have red background,
denoting unknown terms.

Expected results:
green color - valid term
Comment 1 Radek Bíba 2005-12-08 10:36:34 EST
Cool, I see the patch in rawhide; thanks.
Can we expect the enhancement to make it into a future update in FC?
Comment 2 Karsten Hopp 2005-12-12 04:36:07 EST
Maybe if I have to do a security update. But under normal circumstances most
probably not.

Note You need to log in before you can comment on or make changes to this bug.